IBANK - PROJECT - Defect #171

fannaniug nyoiasna APP lusguu CAP

29/03/2021 11:46 - Weeraya Kuljaratpakorn

GLRTH Test : Done L3N: 29/03/2021
anuaa: High Tuasumnua: 02/04/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 03.Mobile Vil 0.00 #71xv
1921390

famuaniuznvotasie APP luszun CAP

115994

#1 - 01/04/2021 05:15 - Weeraya Kuljaratpakorn
- Twasunmiua set to 02/04/2021

#2 - 01/04/2021 10:14 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 07/04/2021 04:28 - Anonymous

- uni Code_76sctCHSZt.png added

- uni Postman_N3Fj4kkPGS.png added

- uni Postman_tLSQOPhIZS.png added

- dame changed from Dev : Doing to Test : Todo

- waunae changed from Anonymous to Weeraya Kuljaratpakorn

#4 - 08/04/2021 10:13 - Anonymous

- waunaelu changed from Weeraya Kuljaratpakorn to Anonymous

#5 - 20/04/2021 10:12 - Anonymous

- dame changed from Test : Todo to Test : Doing

#6 - 20/04/2021 10:12 - Anonymous

- dame changed from Test : Doing to Test : Done

uiln

Postman_N3Fj4kkPGS.png 57.7 KB 06/04/2021 Anonymous

Code_76sctCH5Zt.png 283 KB 06/04/2021 Anonymous

Postman_tL5QOPhIZS5.png 50.5 KB 06/04/2021 Anonymous
